/* CSS Document */
#showcase_small {
	width:441px; /*960*/
	height:309px; /*400*/
	float:right;
	padding:25px 10px 5px 20px;
}
#showcase_small.region {
	width: 330px;
	height: 231px;
}
.lof-slidecontent{ /*overall container */
	position:relative;
	overflow:hidden;
	/* border:#F4F4F4 solid 1px; */
	width:441px; /*960*/
	height:309px; /*400*/
}
.lof-slidecontent.region{ /*overall container */
	width:330px; /*960*/
	height:231px; /*400*/
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background: #efeae2;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center;
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background: #efeae2;

}
.lof-main-outer{ /*main pic */
	position:relative;
	height:309px; /*100%*/
	width:441px; /*700*/
	z-index:3px;
	overflow:hidden;
}
.lof-main-outer.region{ 
/*main pic */
	height:231px; /*100%*/
	width:330px; /*700*/
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:311px; /*400*/
	height:134px;
	filter:0.7(opacity:60);
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3 a{
	color:#FFF;
	margin:0;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}


/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	padding:0px;
	margin:0;
	width:441px; /*600*/
	height:309px; /*300*/
	position:absolute;
	overflow:hidden;
}
ul.lof-main-wapper.region{
	width:330px; /*600*/
	height:231px; /*300*/
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:309px;
	width:441px; /*600*/
	float:left;
}
ul.lof-main-wapper.region li{
	height:231px;
	width:330px; /*600*/
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;
/*
	width:600px;
*/
	width:441px;
}
ul.lof-main-wapper.region li img{
	width:330px;
	height: auto;
}

li-desc{
	z-index:100px;
	position:absolute;
	top:150px;
	left:50px;
	width:200px;
	/* filter:0.7(opacity:60) */
}
li-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
li-desc h3 a{
	color:#FFF;
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
li-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand;
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:100;
	height:300px;
	width:310px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
	/*background:url(/assets/images/arrow-bg.png) no-repeat scroll left center;*/
	background:url(/assets/images/arrow-bg-black.png) no-repeat scroll left center;
	color:#171717;
}
.lof-navigator li:hover{

}


.lof-navigator li h3{
	color:#FFF;
	font-size: 18px;
	padding:20px 0 0 !important;
	margin:0;
	margin-bottom:4px;

}
.lof-navigator li div{
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
	/*
	*/
}

.lof-navigator li.active div{
	color:#FFF;
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:#6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}
.li-desc2 {
	padding-left:90px;
	padding-right:10px;
	padding-top:20px;
	font-size:14px;
}

